
/*GENERAL LINKS
**********************************************************/

a:link, a:visited {
	color: #2382be;
}

a:hover, a:active {
	color: #299be4;
	text-decoration: none;
}


/*SOCIAL NAV
**********************************************************/

ul.socialNavList {
	overflow: hidden;
	text-align: center;
	padding: 15px 0 0 0;
}

ul.socialNavList li {
	width: 32px;
	height: 32px;
	display: inline;
	margin: 0 3px;
}

ul.socialNavList li a {
	display: inline-block;
	width: 32px;
	height: 32px;
	text-indent: -5000px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	opacity: 0.9;
}

ul.socialNavList li a:hover {
	opacity: 1;
}

ul.socialNavList li.navfacebook a {
	background-image: url('../images/social/facebook1.png');
}

ul.socialNavList li.navtwitter a {
	background-image: url('../images/social/twitter1.png');
}

ul.socialNavList li.navlinkedin a {
	background-image: url('../images/social/linkedin1.png');
}

ul.socialNavList li.navyoutube a {
	background-image: url('../images/social/youtube1.png');
}


/*header*/

#header ul.socialNavList {
	position: absolute;
	z-index: 20;
	right: 0;
	bottom: 22px;
}

/*socialBar*/

.socialBar {
	/*width: 960px;*/
	overflow: hidden;
}

.socialBar ul.socialNavList li {
	width: 52px;
	height: 52px;
	margin: 0 7px;
}

.socialBar ul.socialNavList li a {
	width: 52px;
	height: 52px;
}


.socialBar ul.socialNavList li.navfacebook a {
	background-image: url('../images/social/facebook2.png');
}

.socialBar ul.socialNavList li.navtwitter a {
	background-image: url('../images/social/twitter2.png');
}

.socialBar ul.socialNavList li.navlinkedin a {
	background-image: url('../images/social/linkedin2.png');
}

.socialBar ul.socialNavList li.navyoutube a {
	background-image: url('../images/social/youtube2.png');
}



/*TOP NAV
**********************************************************/

ul#topNavList {
	float: right;
}

ul#topNavList li {
	float: left;
	padding: 8px 0 0 0;
}

ul#topNavList li a:link, ul#topNavList li a:visited {
	color: #777;
	border-left: 1px solid #ccc;
	padding: 0 12px;
	font-size: 12px;
	text-decoration: none;
}

ul#topNavList li.last a {
	padding-right: 0px;
}

ul#topNavList li a:hover, ul#topNavList li a:active {
	color: #000;
	text-decoration: underline;
}

div#header ul#topNavList li.first a {
	border-left: 0;
}

div#header ul#topNavList li.onPath a {
	color: #000;
	text-decoration: underline;
	font-weight: bold;
}

/*MAIN NAV
**********************************************************/

ul#mainNavList {
	height: 24px;
	padding: 13px 0;
}

ul#mainNavList li {
	float: left;
	height: 24px;
	border-right: 1px solid #363636;
}

ul#mainNavList li.last {
	border-right: 0px;
}

ul#mainNavList li a:link, ul#mainNavList li a:visited {
	display: inline-block;
	color: #aaa;
	font-size: 12px;
	text-transform: uppercase;
	height: 19px;
	padding: 5px 22px 0 22px;
	text-decoration: none;
	border-right: #000;
}

ul#mainNavList li a:hover, ul#mainNavList li a:active {
	color: #fff;
}

ul#mainNavList li.onPath a {
	color: #fff;
}

ul#mainNavList li.navhome a {
	background: transparent url('../images/layout/bgMainNavHome.png') center -180px no-repeat;
	width: 18px;
	text-indent: -5000px;
	margin-left: 0;
}

ul#mainNavList li.navhome a:hover {
	background-position: center 4px;
}

ul#mainNavList li.navhome.onPath a {
	background-position: center 4px;
}



/*LEFT NAV
**********************************************************/

ul#leftNavList {
	padding: 0 0 30px 0;
}

ul#leftNavList li {
}

ul#leftNavList li a {
	color: #aaa;
	font-size: 14px;
	display: block;
	padding: 10px 10px 10px 20px;
	text-decoration: none;
	height: 100%;
}

ul#leftNavList li a:hover,
ul#leftNavList li a:active,
ul#leftNavList li.onPath a:hover {
	color: #fff;
	background-color: #222;
}

ul#leftNavList li.onPath a {
	color: #fff;
	background-color: #222;
}

ul#leftNavList li.sel a {
	color: #fff;
	background: #bd1d2c; /* Old browsers */
	background: -moz-linear-gradient(top,  #bd1d2c 0%, #7a0b12 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bd1d2c), color-stop(100%,#7a0b12)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #bd1d2c 0%,#7a0b12 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #bd1d2c 0%,#7a0b12 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bd1d2c', endColorstr='#7a0b12',GradientType=0 ); /* IE6-9 */
}

/*lev2*/

ul#leftNavList li.onPath li.lev2 a {
	font-weight: normal;
	padding: 6px 10px 6px 40px;
	color: #aaa;
	background: transparent;
	font-size: 13px;
}

ul#leftNavList li.onPath li.lev2.last a {
	padding-bottom: 10px;
}

ul#leftNavList li.onPath li.lev2 a:hover,
ul#leftNavList li.onPath li.lev2.sel a:hover {
	color: #fff;
	background-color: #222;
}

ul#leftNavList li.onPath li.lev2.sel a {
	color: #fff;
	background-color: #222;
}





/*FOOTER NAV
**********************************************************/

#footer .nav {

}

#footer .nav li {
	display: inline;
	padding: 0 12px;
	border-left: 1px solid #fff;
}

#footer .nav li.first {
	border: 0;
	padding-left: 0;
}

#footer .nav li a:link, #footer .nav li a:visited {
	font-size: 12px;
	text-decoration: none;
	color: #fff;
}

#footer .nav li a:hover, #footer .nav li a:active {
	text-decoration: underline;
}

#footer .nav li.onPath a {
	color: #fff;
	text-decoration: none;
}


/*PATH
**********************************************************/

div#path {
	padding: 5px 0 5px 5px;
	background-color: #f1f1f1;
	border-radius: 6px;
	overflow: hidden;
}

div#path li {
	float: left;
	padding: 0 15px 0 10px;
	background: transparent url('../images/layout/pathDivider.png') right center no-repeat;
}

div#path li a {
	font-size: 12px;
	text-transform: uppercase;
	display: inline-block;
	color: #3e4954;
	text-decoration: none;
	padding: 2px 0 0 0;
}

div#path li.sel {
	background-image: none;
	padding-right: 0;
}

div#path li a:hover,
div#path li.sel a {
	text-decoration: none;
	color: #b33838;
}